html,
body {
  min-height: 100%;
  height: 100%;
  position: relative;
}
.subscribe-widget {
    text-align: center;
}
.subscribe-widget.arial,
.subscribe-widget.arial h2 {
    font-family: Arial;
}
.subscribe-widget.times,
.subscribe-widget.times h2 {
    font-family: 'Times New Roman';
}
.subscribe-widget.verdana,
.subscribe-widget.verdana h2 {
    font-family: 'Verdana';
}
.subscribe-form-widget {
  background: #ffffff;
  padding: 10px 15px 0 15px;
  text-align: left; display: inline-block;
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.04);
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.04);
}
.subscribe-form-widget h2 {
  font-family: Arial;
  font-weight: bold;
  font-size: 20px;
  margin: 0;
  margin-top: 10px;
}
.subscribe-form-widget p {
  font-size: 12px;
  margin: 15px 0;
  line-height: 16px;
}
.subscribe-form-widget label {
  margin-top: 5px;
  font-size: 12px;
  line-height: 15px;
}
.subscribe-form-widget .form-input {
  width: 100%;
  border: 1px solid #d9d9d9;
  line-height: 12px;
  height: 26px;
  font-size: 12px;
  padding: 0 10px;
  color: #000000 !important;
}

.subscribe-form-widget textarea {
  height: auto !important;
}

.subscribe-form-widget .btn {
  margin-top: 10px;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#2986be), to(#0c6b9e));
  background-image: -webkit-linear-gradient(top, #2986be, 0%, #0c6b9e, 100%);
  background-image: -moz-linear-gradient(top, #2986be 0%, #0c6b9e 100%);
  background-image: linear-gradient(to bottom, #2986be 0%, #0c6b9e 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2986be', endColorstr='#ff0c6b9e', GradientType=0);
  color: #ffffff;
  border: none;
  padding-left: 30px!important;
  padding-right: 30px!important;
}
.subscribe-widget .blue {
    background: #62AFD8;
    color: #000000;
}
.subscribe-widget .dark {
    background: #000000;
    color: #FFFFFF;
}
.subscribe-widget .dark .form-input {
    color: #000;
}
.subscribe-widget .light {
    background: #FFFFFF;
    color: #000000;
}
.subscribe-widget .alert {
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    right: 0;
    opacity: .8;
}
.colorbox {
    background: #e3eef1;
    height: auto;
    padding: 8px;
}

.dark .colorbox {
    background: #303030;
}

.blue .colorbox {
    background: #89c7e8;
}

.colorbox span {
    font-weight: bold;
}

.contact-widget {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.contact-form-widget {
  background: #ffffff;
  height: 100%;
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.04);
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.04);
}

.contact-form-widget .content {
    margin: 0 20px;
}

.contact-form-widget .content.success {
    position: absolute; 
    display: block; 
    top: 37px; 
    bottom: 25px; 
    left: 20px; 
    right: 20px;
}

.contact-form-widget .content.success .row {
    position: relative; 
    top: 50%; 
    transform: translateY(-50%);
}

.contact-form-widget .content.success .title {
    font-size: 26px; 
    font-weight: 800; 
    padding-left: 20px; 
    padding-right: 20px; 
    padding-bottom: 20px;
}

.contact-form-widget .content.success .description {
    color: #000;
    font-weight: 300; 
    font-size: 14px;
}

.contact-form-widget .heading {
    padding: 10px 40px 10px 20px;
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    border-radius: 6px 6px 0 0;
}

.contact-form-widget .heading-min {
    cursor: pointer;
    padding: 0 20px 0;
    border-radius: 6px 6px 0 0;
}

.contact-form-widget .heading.dark-contrast,
.contact-form-widget .heading-min.dark-contrast {
    color: #FFF;
}

.contact-form-widget .heading.light-contrast,
.contact-form-widget .heading-min.light-contrast {
    color: #000;
}

.contact-form-widget .sub-heading {
    font-size: 22px;
    font-weight: 700;
    line-height: 17px;
    margin: 15px 0 10px;
    text-align: center;
}

.contact-form-widget .sub-heading a,
.contact-form-widget .sub-heading a:hover, 
.contact-form-widget .sub-heading a:focus {
    color: inherit;
    text-decoration: none;
}

.contact-form-widget .heading-min .title {
    font-size: 14px;
    font-weight: 600;
    line-height: 17px;
    padding: 10px 0 2px;
}

.contact-form-widget .heading-min .sub-heading {
    font-size: 18px;
    font-weight: 700;
    line-height: 17px;
    margin: 0;
    padding: 2px 0 10px;
}

.contact-form-widget .heading .close {
    right: 14px;
    top: 14px;
    width: 14px;
    height: 14px;
    position: absolute;
    opacity: 1;
}

.contact-form-widget .heading .close:after {
    content: '';
    top: -1px;
    height: 16px;
    width: 1px;
    position: absolute;
    transform: rotate(45deg);
    right: 6px;
}

.contact-form-widget .heading .close.dark-contrast:after {
    border-left: 2px solid #FFF;
}

.contact-form-widget .heading .close.light-contrast:after {
    border-left: 2px solid #000;
}

.contact-form-widget .heading .close:before {
    content: '';
    top: -1px;
    height: 16px;
    width: 1px;
    position: absolute;
    transform: rotate(-45deg);
    right: 6px;
}

.contact-form-widget .heading .close.dark-contrast:before {
    border-left: 2px solid #FFF;
}

.contact-form-widget .heading .close.light-contrast:before {
    border-left: 2px solid #000;
}

.contact-form-widget p {
  font-size: 13px;
  margin: 0;
  line-height: 17px;
  font-weight: 400;
  color: #36373c;
  text-align: center;
}
.contact-form-widget label {
  font-size: 13px;
  line-height: 22px;
}
.contact-form-widget .form-input {
  width: 100%;
  border: 1px solid #d9d9d9;
  line-height: 18px;
  height: 36px;
  font-size: 16px;
  border-radius: 3px;
  padding: 0 10px;
  color: #000000 !important;
}

.contact-form-widget textarea {
  height: auto !important;
  padding: 10px !important;
}

.contact-form-widget .btn {
  margin-top: 20px;
  width: 100%;
  height: 36px;
  border-radius: 3px;
  padding-left: 30px !important;
  padding-right: 30px !important;
  font-size: 13px;
  font-weight: 600;
}

.contact-form-widget .btn.dark-contrast {
    color: #FFF;
}

.contact-form-widget .btn.light-contrast {
    color: #000;
}

.contact-form-widget .has-error .help-block {
    margin-top: -2px;
    padding: 2px 10px;
    border-radius: 0 0 4px 4px;
    background-color: #ef4b4c;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
}

.contact-form-widget .has-error .form-input {
    border: 2px solid #ef4b4c;
    background-color: #fbd8d8;
}

.contact-form-widget .has-error .form-input:focus {
    border-color: #ef4b4c;
    background-color: #ffffff;
    -webkit-box-shadow: none;
    box-shadow: none;
}